-ARCH_R8A77950 y
-ARM64_MTE n
-ARM64_TLB_RANGE n
-AUTOFS4_FS y
-BACKLIGHT_CLASS_DEVICE y
-DEBUG_KERNEL y
-DEBUG_PREEMPT n
-DMIID n
-DRM_RCAR_MIPI_DSI y
-EXT4_FS y
-FB_MODE_HELPERS y
-INET y
-IOMMU_IO_PGTABLE_LPAE y
-IPV6 n
-LEDS_TRIGGERS y
-LOCALVERSION "-arm64-renesas"
-MAILBOX y
-MEDIA_CAMERA_SUPPORT y
-MEDIA_PLATFORM_SUPPORT y
-MEDIA_SDR_SUPPORT y
-MEDIA_SUBDRV_AUTOSELECT n
-NO_HZ_IDLE y
-SERIO n
-SND_USB n
-UNIX y
-USB_EHCI_ROOT_HUB_TT y
-USB_XHCI_PLATFORM y
-USER_NS y
-WLCORE y
 CMA_SIZE_MBYTES 128 -> 32
+9P_FS y
+AHCI_CEVA y
+AMD_PHY y
+ARCH_VEXPRESS y
+ARCH_ZYNQMP y
+ARM_CCI_PMU y
+ARM_MHU y
+ARM_SCPI_CPUFREQ y
+ARM_SCPI_PROTOCOL y
+ARM_SMMU y
+ARM_SP805_WATCHDOG y
+AT803X_PHY y
+ATH10K m
+ATH10K_PCI m
+ATL1C m
+BACKLIGHT_LP855X m
+BATTERY_BQ27XXX y
+BATTERY_SBS m
+BCM7XXX_PHY y
+BCM87XX_PHY y
+BLK_DEV_DM y
+BLK_DEV_NBD m
+BLK_DEV_NVME m
+BLK_DEV_RAM y
+BLK_DEV_RAM_SIZE 65536
+BPF_JIT y
+BRCMFMAC m
+BRIDGE y
+BRIDGE_EBT_MARK_T y
+BRIDGE_EBT_T_FILTER y
+BRIDGE_EBT_T_NAT y
+BRIDGE_NF_EBTABLES y
+BRIDGE_VLAN_FILTERING y
+BROADCOM_PHY y
+BTRFS_FS y
+BTRFS_FS_POSIX_ACL y
+BT_ATH3K y
+BT_BNEP y
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_DEBUGFS n
+BT_HCIBCM203X y
+BT_HCIBFUSB y
+BT_HCIBPA10X y
+BT_HCIBTSDIO y
+BT_HCIBTUSB y
+BT_HCIUART_3WIRE y
+BT_HCIUART_ATH3K y
+BT_HCIUART_BCM y
+BT_HCIUART_BCSP y
+BT_HCIUART_INTEL y
+BT_HCIUART_QCA y
+BT_HCIVHCI y
+BT_HIDP y
+BT_LE n
+BT_MRVL y
+BT_MRVL_SDIO y
+BT_RFCOMM y
+BT_RFCOMM_TTY y
+CADENCE_WATCHDOG y
+CAN_XILINXCAN y
+CFG80211_CERTIFICATION_ONUS y
+CFG80211_REG_CELLULAR_HINTS y
+CFG80211_REG_RELAX_NO_IR y
+CFG80211_WEXT y
+CICADA_PHY y
+COMMON_CLK_PWM y
+COMMON_CLK_S2MPS11 y
+COMMON_CLK_SCPI y
+COMMON_CLK_SI570 y
+COMMON_CLK_XLNX_CLKWZRD y
+CONNECTOR y
+CPU_FREQ_DEFAULT_GOV_USERSPACE y
+CPU_FREQ_GOV_CONSERVATIVE y
+CPU_FREQ_GOV_ONDEMAND y
+CPU_FREQ_GOV_PERFORMANCE y
+CPU_FREQ_GOV_POWERSAVE y
+CPU_FREQ_STAT y
+CRYPTO_ARC4 y
+CRYPTO_CHACHA20 m
+CRYPTO_CRYPTD y
+CRYPTO_DES m
+CRYPTO_DEV_ZYNQMP_AES y
+CRYPTO_ECHAINIV y
+CRYPTO_MANAGER_DISABLE_TESTS n
+CRYPTO_USER_API_SKCIPHER y
+CUSE m
+DAVICOM_PHY y
+DEFAULT_HOSTNAME ""
+DEFAULT_MMAP_MIN_ADDR 32768
+DMATEST y
+DMI n
+DM_CRYPT y
+DM_VERITY y
+DM_ZERO y
+DP83867_PHY y
+DRM_NOUVEAU m
+DRM_PANEL_SIMPLE m
+DRM_ZYNQMP_DPSUB y
+DVB_NET n
+DYNAMIC_DEBUG y
+E1000E y
+ECRYPT_FS y
+EDAC y
+EEPROM_AT25 y
+EFIVAR_FS y
+EFI_CAPSULE_LOADER y
+EXPERT y
+EXT2_FS y
+EXT3_FS y
+EXT4_FS_SECURITY y
+FANOTIFY_ACCESS_PERMISSIONS y
+FB_ARMCLCD y
+FPGA y
+FPGA_BRIDGE y
+FPGA_MGR_ZYNQMP_FPGA y
+FPGA_REGION y
+FUSE_FS m
+GPIO_DWAPB y
+GPIO_MAX77620 y
+GPIO_MB86S7X y
+GPIO_PCA953X_IRQ y
+GPIO_PL061 y
+GPIO_SYSFS y
+GPIO_TPS65086 y
+GPIO_XILINX y
+GPIO_ZYNQ y
+HID_GENERIC n
+HIX5HD2_GMAC y
+HNS_DSAF y
+HNS_ENET y
+I2C_CADENCE y
+I2C_MUX_PCA9541 y
+I2C_RK3X y
+I2C_XILINX y
+ICPLUS_PHY y
+IGB y
+IGBVF y
+INPUT_TOUCHSCREEN y
+IP6_NF_FILTER y
+IP6_NF_IPTABLES y
+IP6_NF_MANGLE y
+IP6_NF_NAT m
+IP6_NF_TARGET_MASQUERADE m
+IP6_NF_TARGET_REJECT y
+IP_NF_FILTER y
+IP_NF_IPTABLES y
+IP_NF_MANGLE y
+IP_NF_NAT m
+IP_NF_TARGET_MASQUERADE m
+IP_NF_TARGET_REJECT y
+IP_PNP_RARP y
+JFFS2_COMPRESSION_OPTIONS y
+JFFS2_FS y
+JFFS2_FS_XATTR y
+JFFS2_LZO y
+JFFS2_RUBIN y
+KEYBOARD_ADC m
+KEYBOARD_GPIO_POLLED y
+LEDS_SYSCON y
+LEDS_TRIGGER_BACKLIGHT y
+LEDS_TRIGGER_CAMERA y
+LEDS_TRIGGER_DISK y
+LEDS_TRIGGER_GPIO y
+LEDS_TRIGGER_ONESHOT y
+LEDS_TRIGGER_PANIC y
+LEDS_TRIGGER_TIMER y
+LEDS_TRIGGER_TRANSIENT y
+LEGACY_PTY_COUNT 16
+LOCALVERSION_AUTO n
+LOG_BUF_SHIFT 16
+LSI_ET1011C_PHY y
+LXT_PHY y
+MAC80211_DEBUG_MENU y
+MAC80211_MESSAGE_TRACING y
+MACB y
+MACVLAN m
+MACVTAP m
+MARVELL_10G_PHY m
+MARVELL_PHY y
+MD y
+MEDIA_USB_SUPPORT y
+MEMTEST y
+MFD_HI6421_PMIC y
+MFD_MAX77620 y
+MFD_SEC_CORE y
+MFD_TPS65086 y
+MMC_ARMMMCI y
+MMC_BLOCK_MINORS 32
+MMC_DW y
+MMC_DW_EXYNOS y
+MMC_DW_HI3798CV200 y
+MMC_DW_K3 y
+MMC_SDHCI y
+MMC_SDHCI_CADENCE y
+MMC_SDHCI_F_SDH30 y
+MMC_SDHCI_OF_ARASAN y
+MMC_SDHCI_PLTFM y
+MMC_SDHCI_XENON y
+MMC_SPI y
+MODULES y
+MODULE_UNLOAD y
+MSDOS_FS y
+MTD_CFI_INTELEXT y
+MTD_CMDLINE_PARTS y
+MTD_DATAFLASH y
+MTD_OOPS y
+MTD_TESTS m
+MVMDIO y
+MWIFIEX m
+MWIFIEX_PCIE m
+NATIONAL_PHY y
+NETFILTER_NETLINK_LOG y
+NETFILTER_XT_MARK y
+NETFILTER_XT_MATCH_ADDRTYPE m
+NETFILTER_XT_MATCH_CONNMARK m
+NETFILTER_XT_MATCH_CONNTRACK m
+NETFILTER_XT_MATCH_LIMIT y
+NETFILTER_XT_MATCH_MAC y
+NETFILTER_XT_MATCH_MULTIPORT y
+NETFILTER_XT_MATCH_STATE m
+NETFILTER_XT_TARGET_CHECKSUM y
+NETFILTER_XT_TARGET_LOG y
+NETWORK_SECMARK y
+NET_9P y
+NET_9P_VIRTIO y
+NET_KEY y
+NET_KEY_MIGRATE y
+NET_PKTGEN y
+NET_VENDOR_ALACRITECH n
+NET_VENDOR_AMAZON n
+NET_VENDOR_AMD n
+NET_VENDOR_AQUANTIA n
+NET_VENDOR_CAVIUM n
+NET_VENDOR_CORTINA n
+NET_VENDOR_EZCHIP n
+NET_VENDOR_HUAWEI n
+NET_VENDOR_MELLANOX n
+NET_VENDOR_MICREL n
+NET_VENDOR_MICROCHIP n
+NET_VENDOR_MICROSEMI n
+NET_VENDOR_NATSEMI n
+NET_VENDOR_NETRONOME n
+NET_VENDOR_NI n
+NET_VENDOR_ROCKER n
+NET_VENDOR_SAMSUNG n
+NET_VENDOR_SEEQ n
+NET_VENDOR_SOCIONEXT n
+NET_VENDOR_SOLARFLARE n
+NET_VENDOR_WIZNET n
+NFSD y
+NFSD_BLOCKLAYOUT y
+NFSD_FLEXFILELAYOUT y
+NFSD_SCSILAYOUT y
+NFSD_V3_ACL y
+NFSD_V4 y
+NFS_V3_ACL y
+NFT_CT m
+NFT_LIMIT m
+NFT_LOG m
+NFT_NAT m
+NF_CONNTRACK m
+NF_CONNTRACK_EVENTS y
+NF_CT_NETLINK m
+NF_TABLES m
+NF_TABLES_INET y
+NF_TABLES_NETDEV y
+NL80211_TESTMODE y
+NO_HZ y
+NTFS_FS y
+NTFS_RW y
+NVMEM_ZYNQMP y
+OF_FPGA_REGION y
+OF_OVERLAY y
+OVERLAY_FS m
+PARTITION_ADVANCED y
+PATA_OF_PLATFORM y
+PCIE_XILINX y
+PCIE_XILINX_NWL y
+PHY_QCOM_USB_HS y
+PHY_SAMSUNG_USB2 y
+PHY_XILINX_ZYNQMP y
+PINCTRL_MAX77620 y
+PL330_DMA y
+PLATFORM_MHU y
+PMBUS y
+POWER_RESET_LTC2952 y
+POWER_RESET_SYSCON y
+PSTORE y
+QCOM_EMAC m
+QCOM_HIDMA y
+QCOM_HIDMA_MGMT y
+QFMT_V2 y
+QSEMI_PHY y
+RAS y
+RCU_CPU_STALL_TIMEOUT 60
+RC_CORE m
+RC_DECODERS y
+RC_DEVICES y
+REGULATOR_TPS65086 y
+REMOTEPROC y
+RFKILL_GPIO y
+RFKILL_INPUT y
+ROCKCHIP_PHY y
+RPMSG_QCOM_GLINK_RPM y
+RPMSG_VIRTIO m
+RTC_DRV_DS3232 y
+RTC_DRV_EFI y
+RTC_DRV_MAX77686 y
+RTC_DRV_PL031 y
+RTC_DRV_S5M y
+RTC_DRV_ZYNQMP y
+SATA_AHCI y
+SATA_AHCI_PLATFORM y
+SATA_SIL24 y
+SECCOMP n
+SECURITY y
+SENSORS_ARM_SCPI y
+SENSORS_IIO_HWMON y
+SENSORS_INA2XX y
+SENSORS_LM90 m
+SENSORS_MAX20751 y
+SERIAL_8250_DW y
+SERIAL_8250_EXTENDED y
+SERIAL_8250_SHARE_IRQ y
+SERIAL_AMBA_PL011 y
+SERIAL_AMBA_PL011_CONSOLE y
+SERIAL_MAX310X y
+SERIAL_OF_PLATFORM y
+SERIAL_UARTLITE y
+SERIAL_UARTLITE_CONSOLE y
+SERIAL_XILINX_PS_UART y
+SERIAL_XILINX_PS_UART_CONSOLE y
+SERIO_AMBAKMI y
+SERIO_SERPORT n
+SKY2 y
+SLAB_DEPRECATED y
+SMC91X y
+SMSC911X y
+SMSC_PHY y
+SND_PCI n
+SND_SOC_XILINX_AUDIO_FORMATTER y
+SND_SOC_XILINX_I2S y
+SND_SOC_XILINX_SPDIF y
+SND_USB_AUDIO y
+SOC_TI y
+SPI_CADENCE y
+SPI_PL022 y
+SPI_XILINX y
+SPI_ZYNQMP_GQSPI y
+SQUASHFS_LZO y
+SQUASHFS_XATTR y
+SQUASHFS_XZ y
+STE10XP y
+STMMAC_ETH m
+SUSPEND n
+SW_SYNC y
+SYN_COOKIES y
+SYSCON_REBOOT_MODE y
+TCG_TIS y
+TCG_TIS_I2C_INFINEON y
+TCG_TIS_SPI y
+TCG_TPM y
+TEST_USER_COPY m
+TMPFS_POSIX_ACL y
+TOUCHSCREEN_ATMEL_MXT m
+UIO y
+UIO_DMEM_GENIRQ m
+UIO_PDRV_GENIRQ m
+USB_ANNOUNCE_NEW_DEVICES y
+USB_CHIPIDEA y
+USB_CHIPIDEA_HOST y
+USB_CHIPIDEA_UDC y
+USB_CONFIGFS y
+USB_CONFIGFS_EEM y
+USB_CONFIGFS_MASS_STORAGE y
+USB_DEFAULT_PERSIST n
+USB_DWC2 y
+USB_DWC3 y
+USB_ETH m
+USB_ETH_EEM y
+USB_GADGET_XILINX y
+USB_HID n
+USB_ISP1760 y
+USB_LAN78XX m
+USB_MASS_STORAGE m
+USB_MUSB_HDRC y
+USB_NET_DM9601 m
+USB_NET_MCS7830 m
+USB_NET_PLUSB m
+USB_NET_SMSC75XX m
+USB_NET_SMSC95XX m
+USB_NET_SR9800 m
+USB_OTG_FSM y
+USB_PEGASUS m
+USB_RTL8150 m
+USB_RTL8152 m
+USB_UAS y
+USB_USBNET y
+USB_VIDEO_CLASS y
+VETH m
+VGA_ARB n
+VITESSE_PHY y
+VLAN_8021Q m
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+WLAN_VENDOR_ADMTEK n
+WLAN_VENDOR_ATMEL n
+WLAN_VENDOR_CISCO n
+WLAN_VENDOR_INTEL n
+WLAN_VENDOR_INTERSIL n
+WLAN_VENDOR_MEDIATEK n
+WLAN_VENDOR_QUANTENNA n
+WLAN_VENDOR_RALINK n
+WLAN_VENDOR_REALTEK n
+WLAN_VENDOR_RSI n
+WLAN_VENDOR_ST n
+WLAN_VENDOR_ZYDAS n
+WLCORE_SPI y
+XEN_GNTDEV y
+XEN_GRANT_DEV_ALLOC y
+XFRM_USER y
+XILINX_DMA y
+XILINX_GMII2RGMII y
+XILINX_PR_DECOUPLER y
+XILINX_VCU m
+XILINX_WATCHDOG y
+XILINX_ZYNQMP_DMA y
+XILINX_ZYNQMP_DPDMA y
